<?php
include("include/config.php");
	
	$id=intval($_GET[id]);
	$sql="SELECT * FROM `product` where id='$id'";
	$result=query($sql);
	while ($info=mysql_fetch_array($result)) {
		$title_news=$info[title];
		$adddate_news=$info[adddate];
		$user_news=$info[user];
		$hits_news=$info[hits];
		$content=$info[content];
		$image=$info[img];
		
	};
	$smarty->assign('title_news',$title_news);
	$smarty->assign('adddate_news',$adddate_news);
	$smarty->assign('user_news',$user_news);
	$smarty->assign('hits_news',$hits_news);
	$smarty->assign('content',$content);
	$smarty->assign('image',$image);
	$smarty->display("show_product.html");



?>
